LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XMLAttribute.idl File Reference

Go to the source code of this file.

## Classes
struct | XMLAttribute
| A struct to keep information of an element's attribute. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::csax
| Compressed SAX interfaces.